TULISAN - Bug #3476

Error Ext.Ajax Request Failure di Material Master Data
03/05/2025 11:32 AM - haykal haykal

Status: Closed Start date: 03/05/2025
Priority: High Due date: 03/07/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Error ini terjadi ketika saya mengedit data di Material Master Data. Contohnya ketika saya mengedit data MateriallD 00000002
(Siesta Tote), ketika mengesave muncul pesan error Ext.Ajax request failure seperti di foto yang saya attach.

Untuk di PMDMATO0001 ada penambahan beberapa field-field baru yaitu Edition, ProductName, Size, dan Color. Ketika Create
Material Master Data baru dengan mengisikan field-field yang baru dibuat tidak ada masalah. Namun ketika mengedit data material
yang sudah ada di Ul baru error tersebut muncul. Shofwan sudah coba solve, tapi katanya masalahnya kemungkinan di backend.

Tolong dibantu ya Mbak Yomma.
Menu Path: Logistic & Service > Master Data > Material Master Data

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

Terimakasih.

History

#1 - 03/05/2025 01:06 PM - Kezia Pawitra Yulianti
- Due date set to 03/07/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/06/2025 01:57 PM - Tri Rizqiaty

- File clipboard-202503061357-Ipfv4.png added

- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Sudah bisa, mungkin krn cache setelah penambahan field.
https://tulisan-dev.minovais.com/

Material Master Data
HOME = MATERIAL MASTER DATA

+" Save successfull.

Edit Material Detail

Material ID: 00000002
External |D: Puisi Tote
Result
Photo: 54680puisitote’.jpg
Material Mame: Puisi Tote

#3 - 05/27/2025 01:02 PM - haykal haykal
- Status changed from QA Test to Closed

Files

Error Ext. Ajax Request Failure Material Master Data.png 69.6 KB 03/05/2025 haykal haykal

clipboard-202503061357-Ipfv4.png 26.7 KB 03/06/2025 Tri Rizgiaty
